.picker-dropdown{
    position: relative;
    width: 100%;
    font-family: Roboto;
    .btn-toogle{
        display: flex;
        align-items: center;
        justify-content: space-between;
        background: #111111;
        border: 1px solid #333333;
        box-sizing: border-box;
        border-radius: 4px;
        width: 100%;
        outline: none;
        box-shadow: none;
        font-style: normal;
        font-weight: normal;
        font-size: 10px;
        line-height: 12px;
        color: #999999;
        padding: 5px;
        cursor: pointer;
    }
    .btn-toogle.active{
        svg{
            transform: rotate3d(0, 0, 1, 180deg);
        }
    }
    .dropdown-content{
        position: absolute;
        top: 110%;
        left: 0;
        background: #111111;
        border: 1px solid #333333;
        box-sizing: border-box;
        border-radius: 4px;
        padding: 8px 0;
        min-width: 100%;
        z-index: 101;
        .dropdown-item{
            font-style: normal;
            font-weight: normal;
            font-size: 10px;
            line-height: 12px;
            color: #999999;
            a{
                display: block;
                padding: 5px;
            }
        }
        a{
            color: #999999;
            text-decoration: none;
            transition: all 0.2s;
            &:hover{
                color: white;
                transition: all 0.2s;
            }
        }
    }
    
}
.btn-md{
    width: 38px !important;
}
.dropdown-numb{
    .picker-dropdown{
        width: auto;
    }
    .btn-toogle{
        font-size: 12px !important;
        width: 45px !important;
        
    }
}